getGenerations {sequoia} | R Documentation

## Count generations

### Description

For each individual in a pedigree, count the number of generations since the most distant pedigree founder

### Usage

    getGenerations(Ped)

### Arguments

`Ped` | Dataframe, pedigree with the first three columns being ID - dam - sire. Column names are ignored, as are additional columns.

### Value

The input pedigree with three columns added: gen, gen.dam, and gen.sire

[Package sequoia version 1.3.3 Index]